{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "scrollPageWrapper": "/components/scrollPageWrapper/index",
    "empty": "/components/empty/index"
  },
  "navigationStyle": "custom"
}